/* Login block */

.path-user:not(.user-logged-in) .page-content {
  padding: 0 var(--d-vw-space-l);
}
.path-user:not(.user-logged-in) .page-content .container-item.login-block {
  margin: 0 auto calc(var(--d-margin-bottom) * 2) auto;
  padding: calc(var(--d-margin-bottom) * 2) calc(var(--d-margin-bottom) * 2) var(--d-margin-bottom) calc(var(--d-margin-bottom) * 2);
}
.path-user:not(.user-logged-in) .col-wrap:not(.ctf):not(.c2t) .col1 {
  padding-top: var(--d-margin-bottom) !important;
}
.path-user:not(.user-logged-in) .brand-logo-block {
  justify-content: center !important;
}
.path-user:not(.user-logged-in) main {
  min-height: calc(100svh - (var(--d-margin-bottom) + var(--d-margin-bottom) + 1px));
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: stretch;
  align-items: center;
}
.path-user:not(.user-logged-in) .logo-wrap img {
  padding-right: 0;
}

/* ------------------------------------- RESPONSIVE ADJUSTMENTS ------------------------------------- */
@media all and (min-width: 768px), print {
  /* TABLET - Non-Retina - (768px-1024px) */

  /* Login block */
  .path-user:not(.user-logged-in) .page-content .container-item.login-block {
    max-width: 50rem;
    border: 1px solid var(--color-mid-grey);
    border-radius: var(--d-border-radius);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
  }
}
@media all and (min-width: 1025px), print {
  /* DESKTOP SMALL - Non-Retina - (1025px-1280px) */

  /* Login block */
  .path-user:not(.user-logged-in) .page-content .container-item.login-block {
    max-width: 68rem;
  }
}